<BuildingBlocks_Canvas.Kiosk_Slides_Image_1 __id="eba37d27-d69b-4132-9116-332e3a14ff31" __path="libs/foundry/records/ui/buildingblocks/kiosk_slides_image_1.xml" __type="BuildingBlocks_Canvas" collisionType="Cutout" coordinateMethod="useRaw" defaultButtonDownSoundTag="00000000-0000-0000-0000-000000000000" defaultLeftClickSoundTag="00000000-0000-0000-0000-000000000000" defaultLeftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" defaultRightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" defaultRightClickSoundTag="00000000-0000-0000-0000-000000000000" defaultRollOffSoundTag="00000000-0000-0000-0000-000000000000" defaultRollOverSoundTag="00000000-0000-0000-0000-000000000000" overrideDefaultCalloutCanvas="00000000-0000-0000-0000-000000000000" overrideDefaultTooltipCanvas="00000000-0000-0000-0000-000000000000" proxyRootNode="None" style="00000000-0000-0000-0000-000000000000">
  <brandStyles />
  <defaultStyles __type="BuildingBlocks_DefaultStyles" sharedStyles="00000000-0000-0000-0000-000000000000">
    <entries />
  </defaultStyles>
  <embeddedStyles />
  <entityPreviewScene __type="BuildingBlocks_PreviewScreenBase" __polymorphicType="BuildingBlocks_PreviewSceneEntityRoot" />
  <library />
  <operations>
    <BuildingBlocks_BindingsNumberVariable __type="BuildingBlocks_BindingsNumberBase" __polymorphicType="BuildingBlocks_BindingsNumberVariable" binding="timerSeconds" inheritsNamespace="1" isPulled="0" isWatched="0">
      <path />
    </BuildingBlocks_BindingsNumberVariable>
    <BuildingBlocks_BindingsNumberArithmatic __type="BuildingBlocks_BindingsNumberBase" __polymorphicType="BuildingBlocks_BindingsNumberArithmatic" amount="1.0499999523162842" inputB="None" type="Mul">
      <input __type="BuildingBlocks_BindingsNumberBase" __polymorphicType="BuildingBlocks_BindingsNumberVariable" binding="timerSeconds" inheritsNamespace="1" isPulled="0" isWatched="0">
        <path />
      </input>
    </BuildingBlocks_BindingsNumberArithmatic>
    <BuildingBlocks_BindingsNumberField __type="BuildingBlocks_BindingsFieldBase" __polymorphicType="BuildingBlocks_BindingsNumberField" field="Alpha">
      <input __type="BuildingBlocks_BindingsNumberBase" __polymorphicType="BuildingBlocks_BindingsNumberArithmatic" amount="0.800000011920929" inputB="None" type="Add">
        <input __type="BuildingBlocks_BindingsNumberBase" __polymorphicType="BuildingBlocks_BindingsNumberArithmatic" amount="0.20000000298023224" inputB="None" type="Mul">
          <input __type="BuildingBlocks_BindingsNumberBase" __polymorphicType="BuildingBlocks_BindingsNumberFunction" type="Sin">
            <input __type="BuildingBlocks_BindingsNumberBase" __polymorphicType="BuildingBlocks_BindingsNumberArithmatic" amount="1.0499999523162842" input="classReference_structure:BuildingBlocks_BindingsNumberVariable" inputB="None" type="Mul" />
          </input>
        </input>
      </input>
      <widget __type="BuildingBlocks_DisplayWidget" __polymorphicType="BuildingBlocks_WidgetImage" affectsAutosize="1" affectsLayout="1" alpha="1.0" autoScalingMethod="None" calloutSettings="None" canBeVirtual="1" color="None" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" flipH="0" flipV="0" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" imagePath="Objects/buildingsets/human/universal/prop/texture/graphic/drake/screen/drake_1_a_diff.tif" imageScalingMethod="Fill" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" name="DisplayImage" previewScene="None" previewSceneFlattened="None" rendererType="Flash" scrollPolicy="None" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
        <anchor __type="Vec3" x="0.0" y="0.0" z="0.0" />
        <animation __type="BuildingBlocks_Animation" additive="1" animationTimeline="None" delay="0.0" delayRandomRange="0.0" direction="Forward" duration="1.0" fillMode="None" iterationCount="1" loopIndefinitely="0" timeSync="0" />
        <background __type="BuildingBlocks_Background" color="None" enable="0" />
        <border __type="BuildingBlocks_Border">
          <bottom __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
          <bottomLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
            <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          </bottomLeftRadius>
          <bottomRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
            <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          </bottomRightRadius>
          <left __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
          <right __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
          <top __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
          <topLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
            <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          </topLeftRadius>
          <topRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
            <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          </topRightRadius>
        </border>
        <inlineStyles />
        <interactions __type="BuildingBlocks_Interactions" blocksCursor="0" buttonDownSoundTag="00000000-0000-0000-0000-000000000000" canInteract="0" collideLeftClick="1" collideMouseWheel="0" collideRightClick="1" disabled="0" hitDetectionOffset="1.0" inheritDisabledState="0" inheritDownState="0" inheritHoverState="0" inheritSelectedState="0" leftClickSoundTag="00000000-0000-0000-0000-000000000000" leftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" propagateInteractionStates="0" rightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" rightClickSoundTag="00000000-0000-0000-0000-000000000000" rollOffSoundTag="00000000-0000-0000-0000-000000000000" rollOverSoundTag="00000000-0000-0000-0000-000000000000" selected="0">
          <onLeftClick />
          <onLeftDoubleClick />
          <onRightClick />
          <onRollOff />
          <onRollOver />
        </interactions>
        <margin __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
        <orientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
        <orientationOffset __type="Deg3" x="0.0" y="0.0" z="0.0" />
        <overflow __type="BuildingBlocks_Overflow" depthFadeThreshold="0.0" fadeXAxis="1" fadeYAxis="1" fadeZAxis="1" heightFadeThreshold="0.0" overflow="Visible" widthFadeThreshold="0.0" />
        <padding __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
        <parent __type="BuildingBlocks_WidgetBase" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="Base" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
          <inlineStyles />
          <styleTags />
        </parent>
        <pivot __type="Vec3" x="0.0" y="0.0" z="0.0" />
        <position __type="Vec3" x="0.0" y="0.0" z="0.0" />
        <positionOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
        <primitiveSettings __type="BuildingBlocks_PrimitiveSettings" isUValuePerPixel="0" isVValuePerPixel="0" primitiveMaterialPath="">
          <UVSize __type="Vec2" x="1.0" y="1.0" />
          <UVStart __type="Vec2" x="0.0" y="0.0" />
        </primitiveSettings>
        <radialTransform __type="BuildingBlocks_RadialTransform" conicSlantFactor="0.0" curvatureAxis="Z" mouseTestShape="1" polyResolution="45" transformMultiplier="0.0" />
        <radialTransformChild __type="BuildingBlocks_RadialTransformChild" inheritRotation="1" inheritShapeWarp="1" maintainGapLength="1" />
        <scale __type="Vec3" x="1.0" y="1.0" z="1.0" />
        <segmentedFill __type="BuildingBlocks_SegmentedFill" angle="0.0" barFill="0" enable="0" segmentColor="None" xOffset="0.0">
          <segmentSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
          <spaceSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
        </segmentedFill>
        <sizing __type="BuildingBlocks_Size" enableMaxHeight="0" enableMaxWidth="0" enableMinHeight="0" enableMinWidth="0">
          <depth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          <height __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="1080.0" />
          <maxHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          <maxWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          <minHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          <minWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          <width __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="1920.0" />
        </sizing>
        <styleTags />
        <svgFill __type="BuildingBlocks_SvgFill" svgPath="">
          <nineSliceRect __type="BuildingBlocks_TRBL" back="0.0" bottom="0.75" front="0.0" left="0.25" right="0.75" top="0.25" />
        </svgFill>
      </widget>
    </BuildingBlocks_BindingsNumberField>
    <BuildingBlocks_BindingsNumberFunction __type="BuildingBlocks_BindingsNumberBase" __polymorphicType="BuildingBlocks_BindingsNumberFunction" input="classReference_structure:BuildingBlocks_BindingsNumberArithmatic" type="Sin" />
    <BuildingBlocks_BindingsNumberArithmatic __type="BuildingBlocks_BindingsNumberBase" __polymorphicType="BuildingBlocks_BindingsNumberArithmatic" amount="0.20000000298023224" input="classReference_structure:BuildingBlocks_BindingsNumberFunction" inputB="None" type="Mul" />
    <BuildingBlocks_BindingsNumberArithmatic __type="BuildingBlocks_BindingsNumberBase" __polymorphicType="BuildingBlocks_BindingsNumberArithmatic" amount="0.800000011920929" input="classReference_structure:BuildingBlocks_BindingsNumberArithmatic" inputB="None" type="Add" />
  </operations>
  <rttPreviewScene __type="BuildingBlocks_PreviewScreenBase" __polymorphicType="BuildingBlocks_PreviewSceneRttRoot" entityScale="1.0">
    <entityOrientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
  </rttPreviewScene>
  <scene>
    <BuildingBlocks_WidgetBase __type="BuildingBlocks_WidgetBase" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="Base" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
      <inlineStyles />
      <styleTags />
    </BuildingBlocks_WidgetBase>
    <BuildingBlocks_WidgetImage __type="BuildingBlocks_DisplayWidget" __polymorphicType="BuildingBlocks_WidgetImage" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" color="None" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" flipH="0" flipV="0" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" imagePath="Objects/buildingsets/human/universal/prop/texture/graphic/drake/screen/drake_1_a_diff.tif" imageScalingMethod="Fill" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="DisplayImage" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="classReference_structure:BuildingBlocks_WidgetBase" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
      <inlineStyles />
      <styleTags />
    </BuildingBlocks_WidgetImage>
    <BuildingBlocks_WidgetImage __type="BuildingBlocks_DisplayWidget" __polymorphicType="BuildingBlocks_WidgetImage" affectsAutosize="1" affectsLayout="1" alpha="0.5" autoScalingMethod="None" calloutSettings="None" canBeVirtual="1" color="None" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" flipH="0" flipV="0" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" imagePath="Objects/buildingsets/human/universal/prop/texture/graphic/icons/button_arrow_1_a_diff.tif" imageScalingMethod="Fill" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" name="NextImage" previewScene="None" previewSceneFlattened="None" rendererType="Flash" scrollPolicy="None" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
      <anchor __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <animation __type="BuildingBlocks_Animation" additive="1" animationTimeline="None" delay="0.0" delayRandomRange="0.0" direction="Forward" duration="1.0" fillMode="None" iterationCount="1" loopIndefinitely="0" timeSync="0" />
      <background __type="BuildingBlocks_Background" color="None" enable="0" />
      <border __type="BuildingBlocks_Border">
        <bottom __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <bottomLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomLeftRadius>
        <bottomRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomRightRadius>
        <left __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <right __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <top __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <topLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topLeftRadius>
        <topRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topRightRadius>
      </border>
      <inlineStyles />
      <interactions __type="BuildingBlocks_Interactions" blocksCursor="0" buttonDownSoundTag="00000000-0000-0000-0000-000000000000" canInteract="0" collideLeftClick="1" collideMouseWheel="0" collideRightClick="1" disabled="0" hitDetectionOffset="1.0" inheritDisabledState="0" inheritDownState="0" inheritHoverState="0" inheritSelectedState="0" leftClickSoundTag="00000000-0000-0000-0000-000000000000" leftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" propagateInteractionStates="0" rightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" rightClickSoundTag="00000000-0000-0000-0000-000000000000" rollOffSoundTag="00000000-0000-0000-0000-000000000000" rollOverSoundTag="00000000-0000-0000-0000-000000000000" selected="0">
        <onLeftClick />
        <onLeftDoubleClick />
        <onRightClick />
        <onRollOff />
        <onRollOver />
      </interactions>
      <margin __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <orientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <orientationOffset __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <overflow __type="BuildingBlocks_Overflow" depthFadeThreshold="0.0" fadeXAxis="1" fadeYAxis="1" fadeZAxis="1" heightFadeThreshold="0.0" overflow="Visible" widthFadeThreshold="0.0" />
      <padding __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <parent __type="BuildingBlocks_WidgetBase" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="Base" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <styleTags />
      </parent>
      <pivot __type="Vec3" x="0.5" y="0.5" z="0.5" />
      <position __type="Vec3" x="1795.0" y="540.0" z="0.0" />
      <positionOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <primitiveSettings __type="BuildingBlocks_PrimitiveSettings" isUValuePerPixel="0" isVValuePerPixel="0" primitiveMaterialPath="">
        <UVSize __type="Vec2" x="1.0" y="1.0" />
        <UVStart __type="Vec2" x="0.0" y="0.0" />
      </primitiveSettings>
      <radialTransform __type="BuildingBlocks_RadialTransform" conicSlantFactor="0.0" curvatureAxis="Z" mouseTestShape="1" polyResolution="45" transformMultiplier="0.0" />
      <radialTransformChild __type="BuildingBlocks_RadialTransformChild" inheritRotation="1" inheritShapeWarp="1" maintainGapLength="1" />
      <scale __type="Vec3" x="0.75" y="0.75" z="0.75" />
      <segmentedFill __type="BuildingBlocks_SegmentedFill" angle="0.0" barFill="0" enable="0" segmentColor="None" xOffset="0.0">
        <segmentSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
        <spaceSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
      </segmentedFill>
      <sizing __type="BuildingBlocks_Size" enableMaxHeight="0" enableMaxWidth="0" enableMinHeight="0" enableMinWidth="0">
        <depth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <height __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="512.0" />
        <maxHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <maxWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <width __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="512.0" />
      </sizing>
      <styleTags />
      <svgFill __type="BuildingBlocks_SvgFill" svgPath="">
        <nineSliceRect __type="BuildingBlocks_TRBL" back="0.0" bottom="0.75" front="0.0" left="0.25" right="0.75" top="0.25" />
      </svgFill>
    </BuildingBlocks_WidgetImage>
    <BuildingBlocks_DisplayWidget __type="BuildingBlocks_WidgetBase" __polymorphicType="BuildingBlocks_DisplayWidget" affectsAutosize="1" affectsLayout="1" alpha="0.0" autoScalingMethod="None" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" name="NextButton" previewScene="None" previewSceneFlattened="None" rendererType="Flash" scrollPolicy="None" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
      <anchor __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <animation __type="BuildingBlocks_Animation" additive="1" animationTimeline="None" delay="0.0" delayRandomRange="0.0" direction="Forward" duration="1.0" fillMode="None" iterationCount="1" loopIndefinitely="0" timeSync="0" />
      <background __type="BuildingBlocks_Background" color="None" enable="0" />
      <border __type="BuildingBlocks_Border">
        <bottom __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <bottomLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomLeftRadius>
        <bottomRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomRightRadius>
        <left __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <right __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <top __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <topLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topLeftRadius>
        <topRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topRightRadius>
      </border>
      <inlineStyles />
      <interactions __type="BuildingBlocks_Interactions" blocksCursor="0" buttonDownSoundTag="00000000-0000-0000-0000-000000000000" canInteract="1" collideLeftClick="1" collideMouseWheel="0" collideRightClick="1" disabled="0" hitDetectionOffset="1.0" inheritDisabledState="0" inheritDownState="0" inheritHoverState="0" inheritSelectedState="0" leftClickSoundTag="00000000-0000-0000-0000-000000000000" leftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" propagateInteractionStates="0" rightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" rightClickSoundTag="00000000-0000-0000-0000-000000000000" rollOffSoundTag="00000000-0000-0000-0000-000000000000" rollOverSoundTag="00000000-0000-0000-0000-000000000000" selected="0">
        <onLeftClick>
          <BuildingBlocks_TriggerURL __type="BuildingBlocks_TriggerBase" __polymorphicType="BuildingBlocks_TriggerURL" name="next" />
        </onLeftClick>
        <onLeftDoubleClick />
        <onRightClick />
        <onRollOff />
        <onRollOver />
      </interactions>
      <margin __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <orientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <orientationOffset __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <overflow __type="BuildingBlocks_Overflow" depthFadeThreshold="0.0" fadeXAxis="1" fadeYAxis="1" fadeZAxis="1" heightFadeThreshold="0.0" overflow="Visible" widthFadeThreshold="0.0" />
      <padding __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <parent __type="BuildingBlocks_DisplayWidget" __polymorphicType="BuildingBlocks_WidgetImage" affectsAutosize="1" affectsLayout="1" alpha="0.5" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" color="None" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" flipH="0" flipV="0" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" imagePath="Objects/buildingsets/human/universal/prop/texture/graphic/icons/button_arrow_1_a_diff.tif" imageScalingMethod="Fill" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="NextImage" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="classReference_structure:BuildingBlocks_WidgetBase" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <styleTags />
      </parent>
      <pivot __type="Vec3" x="0.5" y="0.0" z="0.0" />
      <position __type="Vec3" x="256.0" y="0.0" z="0.0" />
      <positionOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <primitiveSettings __type="BuildingBlocks_PrimitiveSettings" isUValuePerPixel="0" isVValuePerPixel="0" primitiveMaterialPath="">
        <UVSize __type="Vec2" x="1.0" y="1.0" />
        <UVStart __type="Vec2" x="0.0" y="0.0" />
      </primitiveSettings>
      <radialTransform __type="BuildingBlocks_RadialTransform" conicSlantFactor="0.0" curvatureAxis="Z" mouseTestShape="1" polyResolution="45" transformMultiplier="0.0" />
      <radialTransformChild __type="BuildingBlocks_RadialTransformChild" inheritRotation="1" inheritShapeWarp="1" maintainGapLength="1" />
      <scale __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <segmentedFill __type="BuildingBlocks_SegmentedFill" angle="0.0" barFill="0" enable="0" segmentColor="None" xOffset="0.0">
        <segmentSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
        <spaceSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
      </segmentedFill>
      <sizing __type="BuildingBlocks_Size" enableMaxHeight="0" enableMaxWidth="0" enableMinHeight="0" enableMinWidth="0">
        <depth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <height __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="512.0" />
        <maxHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <maxWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <width __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="200.0" />
      </sizing>
      <styleTags />
      <svgFill __type="BuildingBlocks_SvgFill" svgPath="">
        <nineSliceRect __type="BuildingBlocks_TRBL" back="0.0" bottom="0.75" front="0.0" left="0.25" right="0.75" top="0.25" />
      </svgFill>
    </BuildingBlocks_DisplayWidget>
    <BuildingBlocks_WidgetImage __type="BuildingBlocks_DisplayWidget" __polymorphicType="BuildingBlocks_WidgetImage" affectsAutosize="1" affectsLayout="1" alpha="0.5" autoScalingMethod="None" calloutSettings="None" canBeVirtual="1" color="None" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" flipH="0" flipV="0" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" imagePath="Objects/buildingsets/human/universal/prop/texture/graphic/icons/button_arrow_1_a_diff.tif" imageScalingMethod="Fill" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" name="PreviousImage" parent="None" previewScene="None" previewSceneFlattened="None" rendererType="Flash" scrollPolicy="None" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
      <anchor __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <animation __type="BuildingBlocks_Animation" additive="1" animationTimeline="None" delay="0.0" delayRandomRange="0.0" direction="Forward" duration="1.0" fillMode="None" iterationCount="1" loopIndefinitely="0" timeSync="0" />
      <background __type="BuildingBlocks_Background" color="None" enable="0" />
      <border __type="BuildingBlocks_Border">
        <bottom __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <bottomLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomLeftRadius>
        <bottomRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomRightRadius>
        <left __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <right __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <top __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <topLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topLeftRadius>
        <topRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topRightRadius>
      </border>
      <inlineStyles />
      <interactions __type="BuildingBlocks_Interactions" blocksCursor="0" buttonDownSoundTag="00000000-0000-0000-0000-000000000000" canInteract="0" collideLeftClick="1" collideMouseWheel="0" collideRightClick="1" disabled="0" hitDetectionOffset="1.0" inheritDisabledState="0" inheritDownState="0" inheritHoverState="0" inheritSelectedState="0" leftClickSoundTag="00000000-0000-0000-0000-000000000000" leftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" propagateInteractionStates="0" rightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" rightClickSoundTag="00000000-0000-0000-0000-000000000000" rollOffSoundTag="00000000-0000-0000-0000-000000000000" rollOverSoundTag="00000000-0000-0000-0000-000000000000" selected="0">
        <onLeftClick />
        <onLeftDoubleClick />
        <onRightClick />
        <onRollOff />
        <onRollOver />
      </interactions>
      <margin __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <orientation __type="Deg3" x="0.0" y="0.0" z="180.0" />
      <orientationOffset __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <overflow __type="BuildingBlocks_Overflow" depthFadeThreshold="0.0" fadeXAxis="1" fadeYAxis="1" fadeZAxis="1" heightFadeThreshold="0.0" overflow="Visible" widthFadeThreshold="0.0" />
      <padding __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <pivot __type="Vec3" x="0.5" y="0.5" z="0.5" />
      <position __type="Vec3" x="125.0" y="540.0" z="0.0" />
      <positionOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <primitiveSettings __type="BuildingBlocks_PrimitiveSettings" isUValuePerPixel="0" isVValuePerPixel="0" primitiveMaterialPath="">
        <UVSize __type="Vec2" x="1.0" y="1.0" />
        <UVStart __type="Vec2" x="0.0" y="0.0" />
      </primitiveSettings>
      <radialTransform __type="BuildingBlocks_RadialTransform" conicSlantFactor="0.0" curvatureAxis="Z" mouseTestShape="1" polyResolution="45" transformMultiplier="0.0" />
      <radialTransformChild __type="BuildingBlocks_RadialTransformChild" inheritRotation="1" inheritShapeWarp="1" maintainGapLength="1" />
      <scale __type="Vec3" x="0.75" y="0.75" z="0.75" />
      <segmentedFill __type="BuildingBlocks_SegmentedFill" angle="0.0" barFill="0" enable="0" segmentColor="None" xOffset="0.0">
        <segmentSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
        <spaceSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
      </segmentedFill>
      <sizing __type="BuildingBlocks_Size" enableMaxHeight="0" enableMaxWidth="0" enableMinHeight="0" enableMinWidth="0">
        <depth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <height __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="512.0" />
        <maxHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <maxWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <width __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="512.0" />
      </sizing>
      <styleTags />
      <svgFill __type="BuildingBlocks_SvgFill" svgPath="">
        <nineSliceRect __type="BuildingBlocks_TRBL" back="0.0" bottom="0.75" front="0.0" left="0.25" right="0.75" top="0.25" />
      </svgFill>
    </BuildingBlocks_WidgetImage>
    <BuildingBlocks_DisplayWidget __type="BuildingBlocks_WidgetBase" __polymorphicType="BuildingBlocks_DisplayWidget" affectsAutosize="1" affectsLayout="1" alpha="0.0" autoScalingMethod="None" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" name="PreviousButton" previewScene="None" previewSceneFlattened="None" rendererType="Flash" scrollPolicy="None" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
      <anchor __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <animation __type="BuildingBlocks_Animation" additive="1" animationTimeline="None" delay="0.0" delayRandomRange="0.0" direction="Forward" duration="1.0" fillMode="None" iterationCount="1" loopIndefinitely="0" timeSync="0" />
      <background __type="BuildingBlocks_Background" enable="1">
        <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
          <color __type="SRGBA8" a="255" b="0" g="0" r="255" />
        </color>
      </background>
      <border __type="BuildingBlocks_Border">
        <bottom __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <bottomLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomLeftRadius>
        <bottomRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomRightRadius>
        <left __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <right __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <top __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <topLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topLeftRadius>
        <topRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topRightRadius>
      </border>
      <inlineStyles />
      <interactions __type="BuildingBlocks_Interactions" blocksCursor="0" buttonDownSoundTag="00000000-0000-0000-0000-000000000000" canInteract="1" collideLeftClick="1" collideMouseWheel="0" collideRightClick="1" disabled="0" hitDetectionOffset="1.0" inheritDisabledState="0" inheritDownState="0" inheritHoverState="0" inheritSelectedState="0" leftClickSoundTag="00000000-0000-0000-0000-000000000000" leftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" propagateInteractionStates="0" rightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" rightClickSoundTag="00000000-0000-0000-0000-000000000000" rollOffSoundTag="00000000-0000-0000-0000-000000000000" rollOverSoundTag="00000000-0000-0000-0000-000000000000" selected="0">
        <onLeftClick>
          <BuildingBlocks_TriggerURL __type="BuildingBlocks_TriggerBase" __polymorphicType="BuildingBlocks_TriggerURL" name="previous" />
        </onLeftClick>
        <onLeftDoubleClick />
        <onRightClick />
        <onRollOff />
        <onRollOver />
      </interactions>
      <margin __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <orientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <orientationOffset __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <overflow __type="BuildingBlocks_Overflow" depthFadeThreshold="0.0" fadeXAxis="1" fadeYAxis="1" fadeZAxis="1" heightFadeThreshold="0.0" overflow="Visible" widthFadeThreshold="0.0" />
      <padding __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <parent __type="BuildingBlocks_DisplayWidget" __polymorphicType="BuildingBlocks_WidgetImage" affectsAutosize="1" affectsLayout="1" alpha="0.5" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" color="None" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" flipH="0" flipV="0" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" imagePath="Objects/buildingsets/human/universal/prop/texture/graphic/icons/button_arrow_1_a_diff.tif" imageScalingMethod="Fill" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="PreviousImage" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <styleTags />
      </parent>
      <pivot __type="Vec3" x="0.5" y="0.0" z="0.0" />
      <position __type="Vec3" x="256.0" y="0.0" z="0.0" />
      <positionOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <primitiveSettings __type="BuildingBlocks_PrimitiveSettings" isUValuePerPixel="0" isVValuePerPixel="0" primitiveMaterialPath="">
        <UVSize __type="Vec2" x="1.0" y="1.0" />
        <UVStart __type="Vec2" x="0.0" y="0.0" />
      </primitiveSettings>
      <radialTransform __type="BuildingBlocks_RadialTransform" conicSlantFactor="0.0" curvatureAxis="Z" mouseTestShape="1" polyResolution="45" transformMultiplier="0.0" />
      <radialTransformChild __type="BuildingBlocks_RadialTransformChild" inheritRotation="1" inheritShapeWarp="1" maintainGapLength="1" />
      <scale __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <segmentedFill __type="BuildingBlocks_SegmentedFill" angle="0.0" barFill="0" enable="0" segmentColor="None" xOffset="0.0">
        <segmentSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
        <spaceSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
      </segmentedFill>
      <sizing __type="BuildingBlocks_Size" enableMaxHeight="0" enableMaxWidth="0" enableMinHeight="0" enableMinWidth="0">
        <depth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <height __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="512.0" />
        <maxHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <maxWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <width __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="200.0" />
      </sizing>
      <styleTags />
      <svgFill __type="BuildingBlocks_SvgFill" svgPath="">
        <nineSliceRect __type="BuildingBlocks_TRBL" back="0.0" bottom="0.75" front="0.0" left="0.25" right="0.75" top="0.25" />
      </svgFill>
    </BuildingBlocks_DisplayWidget>
    <BuildingBlocks_DisplayWidget __type="BuildingBlocks_WidgetBase" __polymorphicType="BuildingBlocks_DisplayWidget" affectsAutosize="1" affectsLayout="1" alpha="1.0" autoScalingMethod="None" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" name="BackgroundColour" previewScene="None" previewSceneFlattened="None" rendererType="Flash" scrollPolicy="None" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
      <anchor __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <animation __type="BuildingBlocks_Animation" additive="1" animationTimeline="None" delay="0.0" delayRandomRange="0.0" direction="Forward" duration="1.0" fillMode="None" iterationCount="1" loopIndefinitely="0" timeSync="0" />
      <background __type="BuildingBlocks_Background" enable="1">
        <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
          <color __type="SRGBA8" a="255" b="0" g="0" r="0" />
        </color>
      </background>
      <border __type="BuildingBlocks_Border">
        <bottom __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <bottomLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomLeftRadius>
        <bottomRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomRightRadius>
        <left __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <right __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <top __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <topLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topLeftRadius>
        <topRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topRightRadius>
      </border>
      <inlineStyles />
      <interactions __type="BuildingBlocks_Interactions" blocksCursor="0" buttonDownSoundTag="00000000-0000-0000-0000-000000000000" canInteract="0" collideLeftClick="1" collideMouseWheel="0" collideRightClick="1" disabled="0" hitDetectionOffset="1.0" inheritDisabledState="0" inheritDownState="0" inheritHoverState="0" inheritSelectedState="0" leftClickSoundTag="00000000-0000-0000-0000-000000000000" leftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" propagateInteractionStates="0" rightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" rightClickSoundTag="00000000-0000-0000-0000-000000000000" rollOffSoundTag="00000000-0000-0000-0000-000000000000" rollOverSoundTag="00000000-0000-0000-0000-000000000000" selected="0">
        <onLeftClick />
        <onLeftDoubleClick />
        <onRightClick />
        <onRollOff />
        <onRollOver />
      </interactions>
      <margin __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <orientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <orientationOffset __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <overflow __type="BuildingBlocks_Overflow" depthFadeThreshold="0.0" fadeXAxis="1" fadeYAxis="1" fadeZAxis="1" heightFadeThreshold="0.0" overflow="Visible" widthFadeThreshold="0.0" />
      <padding __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <parent __type="BuildingBlocks_WidgetBase" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="Base" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <styleTags />
      </parent>
      <pivot __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <position __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <positionOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <primitiveSettings __type="BuildingBlocks_PrimitiveSettings" isUValuePerPixel="0" isVValuePerPixel="0" primitiveMaterialPath="">
        <UVSize __type="Vec2" x="1.0" y="1.0" />
        <UVStart __type="Vec2" x="0.0" y="0.0" />
      </primitiveSettings>
      <radialTransform __type="BuildingBlocks_RadialTransform" conicSlantFactor="0.0" curvatureAxis="Z" mouseTestShape="1" polyResolution="45" transformMultiplier="0.0" />
      <radialTransformChild __type="BuildingBlocks_RadialTransformChild" inheritRotation="1" inheritShapeWarp="1" maintainGapLength="1" />
      <scale __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <segmentedFill __type="BuildingBlocks_SegmentedFill" angle="0.0" barFill="0" enable="0" segmentColor="None" xOffset="0.0">
        <segmentSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
        <spaceSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
      </segmentedFill>
      <sizing __type="BuildingBlocks_Size" enableMaxHeight="0" enableMaxWidth="0" enableMinHeight="0" enableMinWidth="0">
        <depth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <height __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="1080.0" />
        <maxHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <maxWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <width __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="1920.0" />
      </sizing>
      <styleTags />
      <svgFill __type="BuildingBlocks_SvgFill" svgPath="">
        <nineSliceRect __type="BuildingBlocks_TRBL" back="0.0" bottom="0.75" front="0.0" left="0.25" right="0.75" top="0.25" />
      </svgFill>
    </BuildingBlocks_DisplayWidget>
  </scene>
  <size __type="Vec3" x="1920.0" y="1080.0" z="0.0" />
  <staticVariables />
</BuildingBlocks_Canvas.Kiosk_Slides_Image_1>